CVE-2022-28557

There is a command injection vulnerability at the /goform/setsambacfg interface of Tenda AC15 US_AC15V1.0BR_V15.03.05.20_multi_TDE01.bin device web, which can also cooperate with CVE-2021-44971 to cause unconditional arbitrary command execution
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:tenda:ac15_firmware:15.03.05.20_multi_tde01:*:*:*:*:*:*:*
cpe:2.3:h:tenda:ac15:1.0:*:*:*:*:*:*:*

History

13 May 2022, 16:05

Type Values Removed Values Added
References (MISC) https://github.com/doudoudedi/TendaAC15_vul/blob/main/TendaAC15-vul.md - (MISC) https://github.com/doudoudedi/TendaAC15_vul/blob/main/TendaAC15-vul.md - Exploit, Third Party Advisory
CPE cpe:2.3:o:tenda:ac15_firmware:15.03.05.20_multi_tde01:*:*:*:*:*:*:*
cpe:2.3:h:tenda:ac15:1.0:*:*:*:*:*:*:*
CWE CWE-77
First Time Tenda ac15 Firmware
Tenda
Tenda ac15
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8

04 May 2022, 16:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-05-04 16:15

Updated : 2022-05-13 16:05


NVD link : CVE-2022-28557

Mitre link : CVE-2022-28557


JSON object : View

Products Affected

tenda

  • ac15_firmware
  • ac15
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')